Jump to content

ESET Protect 9.1.x Third Part Components


Ivart Filho
 Share

Go to solution Solved by Peter_J,

Recommended Posts

After update to ESET Protect 9.1 I have an alert about Third Part Components but don´t show what need update
Operating System Microsoft Windows Server 2012 R2 Standard 6.3.9600.20478
Database server MySQL 5.6.51-l
Java Runtime Environment (JRE)1.8.0_332

My OS is Windows Server 2012 R2 6.3.9600.20478 with no updates available

JRE installed is the last version amazon-corretto-8.332.08.1-windows-x64-jdk
MySQL 5.6.5 is working great no need to update

How to dispense or fix this alert

ESET.png

Link to comment
Share on other sites

I had this same message too, but I had outdate Tomcat and Java.  I have since upgraded Tomcat and am going to try to install JDK 17 or 18.  If I had to guess, that alert will stay there until all third party components are upgraded.  I have a similar complaint about the licensing warning.  I have 100 licenses and it starts throwing a warning when I hit 90.  Super annoying!

Link to comment
Share on other sites

I had this same message too, but I had outdated Tomcat and Java.  I have since upgraded Tomcat to 9.0.64 through the all-in-one installer and am going to install JDK 17 or 18.  If I had to guess, that alert will stay there until all third-party components are upgraded.  I have a similar complaint about the licensing warning.  I have 100 licenses and it starts throwing a warning when I hit 90.  Super annoying!

UPDATE:  I just installed JDK 18, even though they only show JDK 17 is supported and that warning message went away when I logged into ESET PROTECT again.  In fact, I don't even see an option to check to see if I have any outdated third-party components.  

Edited by T3chGuy007
Link to comment
Share on other sites

  • ESET Staff

It might be your mySQL database: MySQL 5.6 reached the End of Life in February 2021. We recommend that you upgrade your MySQL database server to version 5.7 and later.

More info about db requirements: https://help.eset.com/protect_install/91/en-US/database_requirements.html

 

Link to comment
Share on other sites

1. Does ESET Protect 9.1 support Microsoft SQL Server 2017 RT Standard Edition (64-bit) 14.0.3445.2?

2. Why is Java Runtime Environment 1.8.333 deprecated by ESET Protect 9.1?

Edited by labynko
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...